<footer *ngIf="showFooter" class="footer" [class.dark-theme]="!isDarkTheme">
    <section class="footer-menu"></section>
    <section class="footer-contacts"></section>
    <section class="footer-navigations">
        <svg
            version="1.1"
            id="Layer_1"
            xmlns="http://www.w3.org/2000/svg"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            x="0px"
            y="0px"
            viewBox="0 0 1000 400"
            xml:space="preserve"
        >
            <g>
                <path
                    class="st0"
                    d="M977.2,281.4c-16.3,48-80.2,77.5-145.1,68.8c-67.5-9.1-115.9-66.2-119.7-141.1c-3.8-75.2,40.2-135.9,110.7-153
		c58.7-14.2,128.4,12,149.2,58c-23.4-2-45.2,4.4-67.8-8.5c-58.6-33.5-147.9-0.9-150.9,93.3c-1.3,42.6,14.2,78.5,53.2,99.8
		c35.6,19.4,73.5,19.9,105.6-5C934,276.9,954.7,283.8,977.2,281.4z"
                />
                <path
                    class="st0"
                    d="M21.4,351c7.3-17.2,13.4-31.7,19.7-46.1c34.5-79.3,69.4-158.5,103.2-238.1c5.6-13.1,13-15.5,25.8-15.9
		c13.2-0.4,16.6,6.8,20.6,16.6c36.7,89.2,73.7,178.3,110.6,267.4c1.9,4.5,3.5,9.1,6.4,16.5c-13.8,0-26,1.1-37.8-0.7
		c-3.9-0.6-8-7.9-10-12.9c-29.1-70.3-57.9-140.7-86.8-211c-1.5-3.5-3.2-6.9-6.4-13.5c-5.1,11.4-9.1,20-12.8,28.8
		c-27,63.1-54.5,125.9-80.6,189.4c-6.2,15.2-13.8,22.8-30.5,19.9C36.7,350.1,30.3,351,21.4,351z"
                />
                <path
                    class="st0"
                    d="M637.7,350c-2.9,1.2-3.4,1.5-3.9,1.6c-34.4,2.8-34.5,2.8-47.4-28.5c-13.4-32.5-26.6-65.1-40.2-98.5
		c4.5-2.1,7.9-3.8,11.3-5.4c28.6-13.2,44.2-44.2,37.9-75.2c-6.1-30-31-51.1-62.4-52.1c-19.4-0.6-38.8-0.5-58.1-0.2
		c-8.4,0.1-12.9-1.7-12.7-11.4c0.7-34.6-3.1-27.6,27-28.2c14.4-0.3,28.8-0.3,43.2,0.1c46,1.4,78.8,23.6,95.7,65.9
		c16.8,42.1,9,81.4-22.5,114.3c-9.1,9.5-10.6,16.3-5.3,28C613.5,289.7,625.2,319.6,637.7,350z"
                />
                <path
                    class="st0"
                    d="M395.3,49.3c12.8,0,24.5,0,37.4,0.1c-0.2,99.7-0.3,198.7-0.5,298.6c-12.6,0-24.3,0-37.4-0.1
		C395,249,395.1,150,395.3,49.3z"
                />
            </g>
        </svg>
        <p class="footer-navigations__content">
            ARC® 2020 | All Right Reserved
        </p>
    </section>
</footer>
